upstream backend {
    {{'{{'}}- range service (keyOrDefault "app/version" "v2") {{'}}'}}
        server {{'{{'}} .Address {{'}}'}};
    {{'{{'}}- end {{'}}'}}
}

server {
    listen 80;
    location / {
        proxy_pass http://backend;
    }
}